-- 基础信息
base_info = {
	group_id = 155007098
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 98001, monster_id = 24020301, pos = { x = -26.645, y = 216.226, z = 1392.986 }, rot = { x = 0.000, y = 58.900, z = 0.000 }, level = 36, drop_tag = "拟生机关", pose_id = 101, area_id = 200 },
	{ config_id = 98002, monster_id = 24020301, pos = { x = -12.788, y = 216.580, z = 1393.359 }, rot = { x = 0.000, y = 53.874, z = 0.000 }, level = 36, drop_tag = "拟生机关", pose_id = 100, area_id = 200 },
	{ config_id = 98003, monster_id = 24020301, pos = { x = -9.906, y = 215.322, z = 1380.139 }, rot = { x = 0.000, y = 325.004, z = 0.000 }, level = 36, drop_tag = "拟生机关", pose_id = 101, area_id = 200 },
	{ config_id = 98004, monster_id = 24010101, pos = { x = -52.776, y = 197.705, z = 1426.795 }, rot = { x = 0.000, y = 173.549, z = 0.000 }, level = 36, drop_tag = "遗迹守卫", pose_id = 101, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 98001, 98002, 98003, 98004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
